package app.usluga.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class MainKontroler {
	
	@GetMapping("/login")
	public String prikaziLogin() {
		return "login";
	}
	
	@GetMapping("/")
	public String prikaziHome() {
		return "index";
	}
}
